From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 5 February 2008<P>

sort of like a love life--anything can happen in a football game...I'm no big Manning fan so I was for the Patriots; however, four former LSU tigers play for the Patriots and one play for the Giants so it is always fun to watch the tigers grow and prosper! I would of loved to see the Patriots break all the records; however, that's why they are records--not easy to break...<BR>
<BR>
Has anyone hear made Valentine's plans? bought something unique for their Valentine?  I bought one of those "in difficult times on V D cards"...nothing special by no means...however, i do pay attention and usually can surprise my Valentine with something out of the ordinary :) --when my heart is in it....<BR>
<BR>
Let's hear--Let's share! What are all blenderite fans plans????<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 5 February 2008<P>

Pammy,<BR>
<BR>
I am having foot surgery on V-Day so we are going to a French-Asion restaurant tonight.  I'm going to have Rack of Lamb!  Yummy
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 5 February 2008<P>

Kirk,  Sorry about the Pats.  I think the game was the best since Rams-Steelers back in the late 70's.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 February 2008<P>

hey pams! i'll be celebrating here alone in the big D just as i celebrated alone in AR.  no big change really.  <BR>
<BR>
how's your son-in-law?  thinking happy thoughts for him and your daughter today.<BR>
<BR>
jim... sorry about your foot surgery.  hope all goes well for you. let us hear from you, ok??  take care.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 February 2008<P>

hey bk & rens......  need to know ya'll are ok.  just saw on weather channel that a tornado is headed for nashville.  not sure how close you are.  stay safe & pdate us soon.  hugs!!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 February 2008<P>

aparajita; They've already hit where rens is. Trying to call her as I write this. My area is ok but the whole area is going to be hit again after midnight. It's what happens when it goes from 70 degrees to 40 in nothing flat. <BR>
<BR>
Not getting an answer nor machine at rens. 
<HR>